[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
UseOriginalColorCorrection=false
EnablePrepass=true
EnableBloom=true
EnableLens=false
EnableAdaptation=true
EnableDepthOfField=true
EnableMotionBlur=true
EnableShadow=false
EnableWater=true
EnableUnderwater=true
EnableAmbientOcclusion=true
EnableSoftParticles=true
EnableComplexShadow=true

[COLORCORRECTION]
UsePaletteTexture=true
UseProceduralCorrection=true
Brightness=1.0
GammaCurve=1.3

[NIGHTDAY]
DetectorLevelDay=0.7
DetectorLevelNight=0.15
DetectorLevelCurve=1.0

[ADAPTATION]
ForceMinMaxValues=true
AdaptationSensitivity=0.15
AdaptationTime=2.0
AdaptationMin=0.0
AdaptationMax=1.8

[BLOOM]
Quality=0
AmountDay=0.01
AmountNight=0.06
BlueShiftAmountDay=1.0
BlueShiftAmountNight=1.0

[LENS]
LenzReflectionIntensityDay=0.5
LenzReflectionIntensityNight=0.5
LenzReflectionPowerDay=10.0
LenzReflectionPowerNight=10.0
LenzDirtIntensityDay=11.0
LenzDirtIntensityNight=11.0
LenzDirtPowerDay=2.0
LenzDirtPowerNight=2.0

[SSAO_SSIL]
UseIndirectLighting=true
SamplingQuality=0
SamplingPrecision=0
SamplingRange=0.1
EnableComplexFilter=false
FilterQuality=0
AOAmount=3.5
ILAmount=1.0
AOIntensity=2.0
AOMixingType=12
EnableDenoiser=true
SizeScale=0.75
SourceTexturesScale=0.5

[SKY]
Enable=true
SunIntensity=0.0
SunSize=0.01
MoonIntensity=0.0
MoonSize=0.01
StarsIntensity=0.0
StarsSize=0.15

[DEPTHOFFIELD]
FadeTime=1.0

[SHADOW]
ShadowAmountDay=0.0
ShadowAmountNight=0.0
ShadowBlurRange=0.04
ShadowFadeRange=1.0

[WATER]
Deepness=130.0
Muddiness=0.8

[UNDERWATER]
EnableDistortion=true

[PARTICLE]
EnableFastMode=false
Intensity=3.0
IntensityAdditive=1.0

[CARS]
ReflectionFromLastFrame=true
ReflectionAmount=0.6
GlassReflectionAmount=1.23
[ENVIRONMENT]
StaticAmbientDay=1.0
StaticAmbientNight=1.0
[COMPLEXSHADOW]
ShadowResolution=-1
ShadowDistance=3
